Summary: Programs to configure ISA Plug-And-Play devices on a linux machine.
Name: isapnptools
Version: 1.11
Release: 4
Copyright: GPL
Group: Utilities/System
Source: ftp://ftp.redhat.com/pub/pnp/utils/isapnptools-1.11.tgz
Patch: isapnptools-1.11.patch
Patch1: isapnptools-1.11-skipio.patch
BuildRoot: /tmp/isapnptools-root

%description
These programs allow ISA Plug-And-Play devices to be configured
on a Linux machine.

This program is suitable for all systems, whether or not they
include a PnP BIOS. In fact, a PnP BIOS adds some complications
because it may already activate some cards so that the drivers
can find them, and these tools can unconfigure them, or change
their settings causing all sorts of nasty effects. If you have
(for example) plug and play network cards that already work, I
suggest you read section 4 on the format of the configuration
file below very carefully.

%changelog

* Fri Oct 03 1997 Michael Fulbright <msf@redhat.com>

- added code to avoid probing in IO port ranges in /proc/ioports

* Fri Aug 22 1997 Mike Wangsmo <wanger@redhat.com>

- Built against glibc

* Thu Jul 17 1997 Timo Karjalainen <timok@iki.fi>

- Updated to version 1.11
- Added RPM_OPT_FLAGS
- Uses BuildRoot

%prep
%setup

%patch -p1
%patch1 -p1

%build
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/{sbin,usr/man/man5,usr/man/man8}
make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc CHANGES COPYING README README.ide README.initrd README.modules
%doc isapnp.conf isapnp.lsm
/sbin/*
/usr/man/*/*
